diff --git a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_カウンター.ERB b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_カウンター.ERB
index 3cf182d..da3ff0c 100644
--- a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_カウンター.ERB	
+++ b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_カウンター.ERB	
@@ -459,8 +459,8 @@ RETURN RESULT
 	IF CFLAG:318 == 1
 		PRINTFORML 
 	ELSEIF TALENT:恋慕 || TALENT:思慕
-		SELECTCASE TALENT:5:105
-			CASE -1
+		SELECTCASE TALENT:バストサイズ
+			CASE IS < 0 ;貧乳以下
 				PRINTFORML スターの小さくも滑らかに膨らんだ胸が肌蹴られしっとりと汗ばんでいる。
 				PRINTFORML 「ねぇ…触ってくれる？」
 			CASEELSE
@@ -643,7 +643,7 @@ RETURN RESULT
 @M_KOJO_MESSAGE_COUNTER_K7_41_1
 	IF CFLAG:318 == 1
 		PRINTFORML 
-	ELSEIF TALENT:5:処女 == 0
+	ELSEIF TALENT:処女 == 0
 		SELECTCASE RAND:3
 			CASE 1
 				PRINTFORML 「もう…焦らさないで…私を早く沈めて…%UNICODE(0x2665) *1%」
@@ -668,7 +668,7 @@ RETURN RESULT
 @M_KOJO_MESSAGE_COUNTER_K7_43_1
 	IF CFLAG:318 == 1
 		PRINTFORML 
-	ELSEIF TALENT:5:処女 == 0
+	ELSEIF TALENT:処女 == 0
 		SELECTCASE RAND:3
 			CASE 1
 				PRINTFORML 「もう…焦らさないで…私を早く沈めて…%UNICODE(0x2665) *1%」
@@ -914,7 +914,7 @@ RETURN RESULT
 @M_KOJO_MESSAGE_COUNTER_K7_76_1
 	IF CFLAG:318 == 1
 		PRINTFORML 
-	ELSEIF TALENT:5:処女 == 0
+	ELSEIF TALENT:処女 == 0
 		SELECTCASE RAND:3
 			CASE 1
 				PRINTFORML スターに促されるまま%CALLNAME:MASTER%は少女の蜜壷をかき混ぜ、蜜を絡めとるように指を這わせた。
@@ -976,7 +976,7 @@ RETURN RESULT
 @M_KOJO_MESSAGE_COUNTER_K7_85_1
 	IF CFLAG:318 == 1
 		PRINTFORML 
-	ELSEIF TALENT:5:処女 == 0
+	ELSEIF TALENT:処女 == 0
 		SELECTCASE RAND:3
 			CASE 1
 				PRINTFORML 自らを掻き分け押し入ってくる熱い感覚にスターは熱い吐息をほぅと吐き出した。
diff --git a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_セクハラコマンド.ERB b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_セクハラコマンド.ERB
index 35697f7..d7efc0f 100644
--- a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_セクハラコマンド.ERB	
+++ b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_セクハラコマンド.ERB	
@@ -419,7 +419,7 @@ IF LOCAL
 							DATAFORM 「あ…今見られてるのね私。こんな下着を着てるのに…恥ずかしげもなくこんなことして…」
 						ENDDATA
 						PRINTFORML 
-					ELSEIF CFLAG:5:ノーパン
+					ELSEIF CFLAG:ノーパン
 						PRINTFORML 「あら%CALLNAME:MASTER%、何か用かし……」
 						PRINTFORML %CALLNAME:MASTER%は予備動作もせずノーモーションで天を仰ぐようにスターのスカートを捲り上げる。
 						PRINTFORML 「！？！？！？！？」
diff --git a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_奉仕系コマンド.ERB b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_奉仕系コマンド.ERB
index 816e77c..f5a7598 100644
--- a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_奉仕系コマンド.ERB	
+++ b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_奉仕系コマンド.ERB	
@@ -186,8 +186,8 @@ IF LOCAL
 	;記入チェック
 	LOCAL:1 = 1
 	;-------------------------------------------------
-	;スターが貧乳
-	IF TALENT:5:105 == -1
+	;スターが貧乳以下
+	IF TALENT:バストサイズ < 0
 		IF LOCAL:1 && FIRSTTIME(SELECTCOM)
 			PRINTFORML 「%CALLNAME:MASTER%の匂いが胸についちゃうわ」
 			PRINTFORML 「すごい匂い、頭がクラクラしそう。でも…」
diff --git a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_性交系コマンド.ERB b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_性交系コマンド.ERB
index 315ab1d..4d5b19f 100644
--- a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_性交系コマンド.ERB	
+++ b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_性交系コマンド.ERB	
@@ -1375,7 +1375,7 @@ IF LOCAL
 						PRINTFORMW 「あははっ、すごいわ%UNICODE(0x2665) *1%」
 				ENDSELECT
 			RETURN 1
-			ELSEIF SOURCE:5:快Ｖ > 5000 && PALAM:5:潤滑 > 2
+			ELSEIF SOURCE:快Ｖ > 5000 && PALAM:潤滑 > 2
 				SELECTCASE RAND:5
 					;CASE 4
 						;PRINTFORMW 
@@ -1474,7 +1474,7 @@ IF LOCAL
 			ENDSELECT
 			RETURN 1
 		;気持ちよくなってきた
-		ELSEIF SOURCE:5:快Ｖ > 5000 && PALAM:5:潤滑 > 2
+		ELSEIF SOURCE:快Ｖ > 5000 && PALAM:潤滑 > 2
 			PRINTFORML 
 			PRINTDATA
 				DATAFORM スターの幼い秘裂はひくひくと震えながらも、%CALLNAME:MASTER%という男を咥え込み放さない。
diff --git a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_愛撫系コマンド.ERB b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_愛撫系コマンド.ERB
index 985f84a..fe924d1 100644
--- a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_愛撫系コマンド.ERB	
+++ b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_愛撫系コマンド.ERB	
@@ -1278,7 +1278,7 @@ IF LOCAL
 	LOCAL:1 = 1
 	;-------------------------------------------------
 	IF LOCAL:1 && FIRSTTIME(SELECTCOM)
-		IF EXP:5:キス経験 == 0
+		IF EXP:キス経験 == 0
 			PRINTFORML 「ワガママ言うのなら、落ち着いた場所でして欲しかったわ…」
 			PRINTFORML スターは淡い色の唇をツンと尖らせるも、%CALLNAME:MASTER%から伸ばした手を受け入れる。
 		ENDIF
diff --git a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_日常系コマンド.ERB b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_日常系コマンド.ERB
index 141fba9..82c3f18 100644
--- a/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_日常系コマンド.ERB	
+++ b/ERB/口上・メッセージ関連/個人口上/007 Star [スター]/スターサファイア/M_KOJO_K7_日常系コマンド.ERB	
@@ -170,7 +170,7 @@ IF LOCAL
 	IF FLAG:時間停止
 	ELSEIF CFLAG:318 == 1
 		PRINTFORMW 
-	ELSEIF CFLAG:TARGET:溜まってる度 > 500 && TALENT:5:無知 == 1
+	ELSEIF CFLAG:TARGET:溜まってる度 > 500 && TALENT:無知 == 1
 		SELECTCASE RAND:3
 			;CASE 1
 				;PRINTFORML 
@@ -518,7 +518,7 @@ IF LOCAL
 		PRINTFORML 「怒っている私の膝に乗るってことは…」
 		PRINTFORMW 「%CALLNAME:MASTER%の顔がどうなってもいいっことよね？」
 		PRINTFORMW スターが持ってる形容し難い道具を見て、%CALLNAME:MASTER%は慌ててスターの膝から飛びのいた。
-	ELSEIF TALENT:5:妊娠 && TALENT:恋慕 && !CFLAG:5:無自覚妊娠 && CFLAG:5:妊娠経過日数 > 40
+	ELSEIF TALENT:妊娠 && TALENT:恋慕 && !CFLAG:無自覚妊娠 && CFLAG:妊娠経過日数 > 40
 		SELECTCASE RAND:3
 			;CASE 1
 				;PRINTFORML 
@@ -595,7 +595,7 @@ IF LOCAL
 	IF FLAG:時間停止
 	ELSEIF CFLAG:318 == 1
 		PRINTFORMW 
-	ELSEIF TALENT:5:妊娠 && TALENT:恋慕 && !CFLAG:5:無自覚妊娠 && CFLAG:5:妊娠経過日数 > 40
+	ELSEIF TALENT:妊娠 && TALENT:恋慕 && !CFLAG:無自覚妊娠 && CFLAG:妊娠経過日数 > 40
 				PRINTFORML %CALLNAME:MASTER%は大きくなったスターのお腹をいたわるように撫でる。
 				PRINTFORMW 「元気で楽しい子が生まれるといいわね…」
 	ELSEIF TALENT:恋慕
